body {
	font-family: sans-serif;
	font-size: 16px;
	min-width: 320px;
	position: relative;
	line-height: 1.6;
	font-family: "RobotoRegular", sans-serif;
	overflow-x: hidden;
}
.hidden {
	display: none;
}
.main-head{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:100;

}
.preshapka{
  background-color: #f3f3f9;
  width:100%;
  min-height:32px;
  

}
.preshapka p{
  margin: 5px auto;
  color: #77777d;
}
.phone{
  position: relative;
  left:0px;
  top: -2px;
  margin-right: 10px;
}
.wp-megamenu-wrap{
	background-color:#fff;

}
.pusto{
	margin-bottom:50px;
}
.alert_row{
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;	
}
.alert_div{

	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;
}
.alert{
	color:red;
	font-weight:900;
	text-transform:uppercase;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;	
}
.navbar {
  background-color: #fff;
  border-color: #fff;

}
.navbar-brand {
  float: left;
  font-size: 18px;
  line-height: 20px;
  padding: 0px;
  left:10px;
  top: 5px;
  position: relative;
  z-index: 2;
}
.navbar .navbar-nav > li > a {
  margin-top: 5px;
  background-color: #fff;
  color: #009aff;
  text-transform: uppercase;
  -webkit-transform: scale(.85, 1.0);
  -moz-transform: scale(.85, 1.0);
  -ms-transform: scale(.85, 1.0);
  -o-transform: scale(.85, 1.0);
  transform: scale(.85,1.0);
  
}
.nav > li > a:focus, .nav > li > a:hover {
  text-decoration: none;
  background-color: #397ec1;
  color:#1393ff;
}
.navbar-default .navbar-nav{
  margin-right: auto;
  margin-left: auto;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {

  color: #fff;
  background-color: #1393ff;

}

#slider{
	margin-top:30px;
	padding-left:0px;
	padding-right:0px;
}
.zagolovok {
  font-size: 38px;
  margin-bottom: 0px;
  text-transform: uppercase;
  -webkit-transform: scale(.85, 1.0);
  -moz-transform: scale(.85, 1.0);
  -ms-transform: scale(.85, 1.0);
  -o-transform: scale(.85, 1.0);
  transform: scale(.85,1.0);
}
#uslugi{
  margin-top: 5px;
}
#uslugi a{
  color:#1393ff;
}
#uslugi a:hover {
  color:#fff;
  text-decoration: none;
}
.zagolovok2{
  font-size: 24px;
  margin-top: 10px;
  margin-bottom: 0;
  text-transform: uppercase;
  -webkit-transform: scale(.85, 1.0);
  -moz-transform: scale(.85, 1.0);
  -ms-transform: scale(.85, 1.0);
  -o-transform: scale(.85, 1.0);
  transform: scale(.85,1.0);
}
.zagolovok3{
  font-size: 18px;
  margin-top: 10px;
  margin-bottom: 10px;
  text-transform: uppercase;
  -webkit-transform: scale(.85, 1.0);
  -moz-transform: scale(.85, 1.0);
  -ms-transform: scale(.85, 1.0);
  -o-transform: scale(.85, 1.0);
  transform: scale(.85,1.0);
}

#mountain{
  min-height: 600px;
  background-image: url('/img/winter2.jpg');
}
.butt{
  margin-top: 10px;
}
.btn-primary{
  color: #1393ff;
  background-color: #fff;
  border-color: #1393ff;
}
.btn-primary:hover {
  color: #fff;
  background-color: #1393ff;
  border-color: #1393ff;
}
.otstup{
  margin-top: 30px;
  margin-bottom: 30px;
  padding-top: 40px;
}
.twocol{
  margin-top: 30px;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
}
/* Стили второго шаблона */
.navbar2 .navbar-nav > li > a {
    margin-top: 5px;
    background-color: #fff;
    color: #7F512C;
    text-transform: uppercase;
    transform: scale(.85,1.0);
}
.navbar2 .nav-default > li > a:focus, .navbar2 .nav-default  > li > a:hover {
    color: #fff;
    background-color: #7F512C;
}
.wp-polls-ul label{
	font-weight:500;
	margin-left:20px;
}
.entry-title{
	text-align:center;
	font-size:30px;
	font-weight:500;
	margin-bottom:40px;
	margin-top:40px;
}
.textblock{
	margin-bottom:50px;
}
.sincar{padding-top:25px;}
.small, small {
    font-size: 92%;
}
.terms_price{
	font-size:120%;
	font-weight:700;
}
.panel-primary > .panel-heading {
    color: #fff;
    background-color: #009aff;
    border-color: #009aff;
}
.panel-primary {
    border-color: #009aff;
}